body {
    overflow-x: hidden;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline;
}

html {
    line-height: 1;
}

ol,
ul {
    list-style: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

caption,
th,
td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle
}

q,
blockquote {
    quotes: none
}

q:before,
q:after,
blockquote:before,
blockquote:after {
    content: "";
    content: none
}

a img {
    border: none
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block
}

.lineHeight100 {
    line-height: 100%
}

.mb0 {
    margin-bottom: 0px !important
}

.mb5 {
    margin-bottom: 5px !important
}

.mb10 {
    margin-bottom: 10px !important
}

.mb20 {
    margin-bottom: 20px !important
}

.mt5 {
    margin-top: 5px !important
}

.mt0 {
    margin-top: 0px !important
}

.mt10 {
    margin-top: 10px !important
}

.mt15 {
    margin-top: 15px !important
}

.mt20 {
    margin-top: 20px !important
}

.mt24 {
    margin-top: 24px !important
}

.mt30 {
    margin-top: 30px !important
}

.mt40 {
    margin-top: 40px !important
}

.ml20 {
    margin-left: 20px !important
}

.ml40 {
    margin-left: 40px !important
}

.ml10 {
    margin-left: 10px !important
}

.ml30 {
    margin-left: 30px !important
}

.mr20 {
    margin-right: 20px !important
}

@media (max-width: 998px) {
    .mo-mt0 {
        margin-top: 0px !important
    }
}

@media (max-width: 998px) {
    .mo-mt10 {
        margin-top: 10px !important
    }
}

@media (max-width: 998px) {
    .mo-mt20 {
        margin-top: 20px !important
    }
}

@media (max-width: 998px) {
    .mo-mt30 {
        margin-top: 30px !important
    }
}

.pad5 {
    padding: 5px !important
}

.padt5 {
    padding-top: 5px !important
}

.padb5 {
    padding-bottom: 5px !important
}

.pad10 {
    padding: 10px !important
}

.pad20 {
    padding: 20px !important
}

.padtb20 {
    padding-top: 20px !important;
    padding-bottom: 20px !important
}

.padt20 {
    padding-top: 20px !important
}

.padb20 {
    padding-bottom: 20px !important
}

.padl20 {
    padding-left: 20px !important
}

.padr20 {
    padding-right: 20px !important
}

.pad26 {
    padding: 26px !important
}

.padt30 {
    padding-top: 30px !important
}

.padb30 {
    padding-bottom: 30px !important
}

.pad35 {
    padding: 35px !important
}

.padt40 {
    padding-top: 40px !important
}

.padb40 {
    padding-bottom: 40px !important
}

.pad50 {
    padding: 50px !important
}

.padtb50 {
    padding-top: 50px !important;
    padding-bottom: 50px !important
}

.padt50 {
    padding-top: 50px !important
}

.padb50 {
    padding-bottom: 50px !important
}

@media (max-width: 998px) {
    .mo-pad0 {
        padding: 0 !important
    }
}

@media (max-width: 998px) {
    .mo-pad8 {
        padding: 8px !important
    }
}

@media (max-width: 998px) {
    .mo-padt8 {
        padding-top: 8px !important
    }
}

@media (max-width: 998px) {
    .mo-padt10 {
        padding-top: 10px !important
    }
}

@media (max-width: 998px) {
    .mo-padb10 {
        padding-bottom: 10px !important
    }
}

@media (max-width: 998px) {
    .mo-pad16 {
        padding: 16px !important
    }
}

@media (max-width: 998px) {
    .mo-padt16 {
        padding-top: 16px !important
    }
}

@media (max-width: 998px) {
    .mo-pad20 {
        padding: 20px !important
    }
}

@media (max-width: 998px) {
    .mo-padb16 {
        padding-bottom: 16px !important
    }
}

@media (max-width: 998px) {
    .mo-padt20 {
        padding-top: 20px !important
    }
}

@media (max-width: 998px) {
    .mo-padb20 {
        padding-bottom: 20px !important
    }
}

@media (max-width: 998px) {
    .mo-padt30 {
        padding-top: 30px !important
    }
}

@media (max-width: 998px) {
    .mo-padb30 {
        padding-bottom: 30px !important
    }
}

@media (max-width: 998px) {
    .mo-padb70 {
        padding-bottom: 70px !important
    }
}

.f14 {
    font-size: 14px
}

.f16 {
    font-size: 16px;
    line-height: 1.4
}

.f18 {
    font-size: 18px;
    line-height: 1.4
}

.txtblue {
    color: #0086D1
}

.txtdarkgrey {
    color: #545454
}

.txtgrey {
    color: #595959
}

.w100 {
    width: 100%
}

.col6 {
    display: inline-flex;
    width: 100%
}

.col6>li {
    width: calc(100% / 6)
}

.mo-show {
    display: none
}

@media (max-width: 998px) {
    .mo-show {
        display: block !important
    }
}

@media (max-width: 998px) {
    .mo-hide {
        display: none !important
    }
}

@media (max-width: 998px) {
    .mo-block {
        display: block !important
    }
}

.bx-wrapper .bx-viewport {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    background-color: transparent;
    left: 0px
}

.ui-datepicker td,
.ui-datepicker th {
    font-size: 80%
}

.ui-datepicker.ui-widget input,
.ui-datepicker.ui-widget select,
.ui-datepicker.ui-widget textarea,
.ui-datepicker.ui-widget button {
    font-size: 80%;
    font-family: 'Arial'
}

.ui-datepicker.ui-widget select {
    color: #333333
}

.ui-datepicker.ui-widget .ui-datepicker-title select {
    font-size: 80%;
    font-family: 'Arial'
}

header {
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background-color: #007C7C;
    z-index: 999
}


header>div {
    /* width: 1260px; */
    max-width: 100%;
    box-sizing: border-box;
    height: 90px;
    padding: 0 20px;
    padding-right: 120px;
    display: flex;
    align-items: center;
    width: 100%;
    margin: 0 auto
}

/* header>div{
    max-width: 1200px;
} */

header>div>div:last-child {
    flex-grow: 1;

}

header>div>div:last-child nav {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

header>div>div:last-child nav a {
    font-size: 20px;
    text-decoration: none;
    color: #ffffff;
}

header>div>div:last-child nav a {
    margin: 10px;
    text-decoration: none;
    color: #ffffff
}

header>div>div:last-child nav .image-links {
    display: flex;
    text-decoration: none;
    margin-left: 3%;
}

header>div>div:last-child nav .image-links a {
    margin: 8px;
}


header>div>div:last-child button.hamburger {
    display: none
}

@media (max-width: 998px) {

    header>div>div:first-child {
        width: 169px;
        height: 47px
    }

    header>div>div:last-child {
        text-align: right
    }

    header>div>div:last-child nav {
        position: absolute;
        display: none;
        left: 0;
        top: 0;
        flex-wrap: wrap;
        align-items: center;
        justify-content: flex-end;
    }

    header>div>div:last-child nav a {
        display: block;
        width: 100%;
        margin: 10px;
        text-decoration: none;
        color: #ffffff
    }

    header>div>div:last-child button.hamburger {
        display: initial;
        padding: 6px 0px 2px;
        margin-top: 4px
    }

    header>div>div:last-child .hamburger-box {
        width: 24px;
    }

    header>div>div:last-child .hamburger-inner,
    header>div>div:last-child .hamburger-inner::before,
    header>div>div:last-child .hamburger-inner::after {
        width: 24px;
        height: 2px;
        background-color: white;
    }

    header>div>div:last-child .hamburger-inner::before {
        top: -6px
    }

    header>div>div:last-child .hamburger-inner::after {
        bottom: -6px
    }

    header>div>div:last-child .hamburger--3dx.is-active .hamburger-inner::before {
        transform: translate3d(0, 6px, 0) rotate(45deg)
    }

    header>div>div:last-child .hamburger--3dx.is-active .hamburger-inner::after {
        transform: translate3d(0, -6px, 0) rotate(-45deg)
    }

    .my-nav {
        display: none;
        /* 初始狀態為隱藏 */
        position: fixed;
        /* 使用fixed而不是absolute，以覆蓋整個視窗 */
        top: 0;
        left: 0;
        width: 100%;
        /* 使選單寬度填滿整個視窗 */
        height: 100vh;
        /* 使用視窗的完整高度 */
        background-color: #007d7d;
        /* 設置您選擇的背景顏色 */
        z-index: 1000;
        /* 確保選單在其他元素之上 */
        flex-direction: column;
        /* 選項垂直排列 */
        justify-content: flex-start;
        /* 從頂部開始排列選項 */
        align-items: center;
        /* 水平居中對齊選項 */
    }

    header>div>div:last-child button.hamburger.hamburger--3dx.is-active+nav {
        display: flex;
        /* 當漢堡菜單按鈕激活時顯示選單 */
        top: 46px;
        justify-content: flex-start;
        color: white;
    }

    header>div>div:last-child button.hamburger.hamburger--3dx.is-active+nav a {
        text-align: left;
        width: 100%;
        /* 使每個選項填滿整個寬度 */
        padding: 15px;
        /* 適當的填充以改善可點擊區域和美觀 */
        color: white;
        /* 文字顏色 */
        text-decoration: none;
        /* 去除下劃線 */
        font-size: 18px;
    }

    header>div>div:last-child nav .image-links {
        margin-left: 0px !important;
    }
}

.banner {
    display: inline-block;
    width: 100%;
    z-index: 998;
    position: relative;
}

.banner img {
    width: 100%;
    display: block;
}

.banner img.mobile {
    display: none
}

body {
    font-family: "Roboto", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
    text-align: center
}

body.noscr {
    overflow: hidden;
    text-align: center
}

.container>div {
    width: 100%;
    max-width: 1260px;
    margin: 0 auto;
    display: block;
    box-sizing: border-box;
    /* padding: 70px 25px  0px 25px; */
    position: relative;
    z-index: 1
}

/* .container>div h2 {
    margin-bottom: 25px
} */

.container>div h2 img {
    display: inline-block;
    max-width: 100%;

}

.container>div h2 img.mobile {
    display: none;
}


.container>div h2 img {
    padding-top: 100px;
}

.container.three {
    background: transparent linear-gradient(180deg, #FFFFFF 0%, #ffffff 87%) 0% 0% no-repeat padding-box;
    position: relative;
}


.container.three::before {
    content: '';
    position: absolute;
    z-index: 0;
    display: block;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-image: url(../images/background.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: top center;

}

.container.three::after {
    content: '';
    position: absolute;
    z-index: 0;
    display: block;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-image: url(../images/background_1.png);
    background-repeat: repeat;
    background-size: 100%;
    background-position: top center;

}

.container .content-border>div .mobile {
    display: none;
}


.botton {
    padding-bottom: 8px;
}

.container.point {
    background: transparent linear-gradient(180deg, #ffffff 0%, #ffffff 100%) 0% 0% no-repeat padding-box;
    position: relative;
    overflow: hidden;

}



.container.point::after {
    content: '';
    position: absolute;
    z-index: 0;
    display: block;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-image: url(../images/background_7.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: bottom center
}


.container.talent {
    position: relative;
    overflow: hidden;
    background: transparent linear-gradient(180deg, #FFCFAA 0%, #ff947f 62%, #FF7500 100%) 0% 0% no-repeat padding-box
}

.container.talent::before {
    content: '';
    position: absolute;
    z-index: 0;
    display: block;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-image: url(../images/background_3.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: bottom 18% center
}



.container.bond {
    position: relative;
    background: transparent linear-gradient(180deg, #FF7500 0%, #FFFFFF 70%, #15ADFF 100%) 0% 0% no-repeat padding-box;
}

.container.bond::before {
    content: '';
    position: absolute;
    z-index: 0;
    display: block;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-image: url(../images/background_4.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: top center;
    overflow: hidden;
}

.container.bond::after {
    content: '';
    position: absolute;
    z-index: 0;
    display: block;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-image: url(../images/background_6.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: bottom center;
    overflow: hidden;
}



.content-border {
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
    overflow: hidden;

}

.content-border.nomt {
    margin-top: 0
}

.content-border .data {
    /* box-sizing: border-box; */
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 20px #E8286366;
    border-radius: 15px;
    padding: 30px;
    position: relative
}

.content-border .data p {
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0px;
    color: #000000;
    margin-bottom: 25px
}

.content-border .data p font {
    color: #F15A24
}

.content-border .data p.main {
    font-size: 35px;
    line-height: 42px;
    font-weight: bold;
    letter-spacing: 0px;
    color: #C81D1D
}



.content-border .data h3 {
    padding: 10px;
    font-size: 23px;
    line-height: 28px;
    letter-spacing: 0px;
    color: #F15A24;
    background-color: #E6E6E6;
    border-radius: 15px;
    margin-bottom: 25px
}

.content-border .data h3.color2 {
    color: #754C24
}

.content-border .data img {
    width: 100%;
    display: block;
    margin: 0 auto;
}

.content-border .data img.mobile {
    display: none
}

.content-border .data span {
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0px;
    color: #998675
}

.content-border .data span font {
    color: #D63C3C
}

.content-noborder {
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    /* padding: 30px; */
    position: relative
}

.content-noborder>div img {
    width: 100%;
    display: block
}

.content-noborder>div span {
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0px;
    color: #ffffff
}

.content-noborder>div span font {
    color: #da1616;
    font-size: 16px;
}

.float {
    position: fixed;
    right: calc((100% - 1200px) / 2 - 110px);
    top: 300px;
    z-index: 9999
}

.float a {
    display: block;
    width: 120px;
    height: 120px;
    background-image: url(../images/etf.png);
    background-repeat: no-repeat;
    background-size: contain;
    /* background-position: center center */
}
/* 
.float a:hover {
    cursor: pointer;
}

.float a:nth-child(1) {
    background-image: url(../images/time.png)
}

.float a:nth-child(2) {
    background-image: url(../images/etf.png)
}
 */




.float a span {
    display: none
}

.tab1,
.tab2,
.tab3,
.tab4 {
    display: none
}

.content1,
.content2,
.content3,
.content4 {
    display: none
}

.popup {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 999999
}


.content-border img {
    width: 100%;
}


.popup>div>div a {
    text-decoration: none;
    display: block;
    box-sizing: border-box;
    padding: 5px 0;
    background: transparent linear-gradient(180deg, #ffb5ca 0%, #ec537f 100%) 0% 0% no-repeat padding-box;
    border-radius: 24px;
    /* font-size: 30px; */
    line-height: 44px;
    letter-spacing: 0px;
    color: #FFFFFF
}

@media (max-width: 1430px) {
    .float {
        right: 10px
    }
}

@media (max-width: 1024px) {
    .menu-japan>div {
        margin-right: 20px;
        width: calc((100% - 80px) / 3);
        height: 170px;
        border-radius: 100% 100% 0 0;
        display: flex;
        align-items: center;
        justify-content: center;
        /* font-size: 20px; */
        line-height: 25px
    }

    .menu-japan>div:first-child {
        margin-left: 20px
    }

    .menu-japan>div:first-child a {
        width: 80%
    }

    .menu-japan>div:nth-child(2) a {
        width: 80%
    }

    .menu-japan>div:last-child a {
        width: 80%
    }



}

@media (max-width: 1024px) {

    .container>div {
        padding: 20px 15px
    }

}



@media (max-width: 998px) {
    .container>div {
        padding: 20px 15px
    }


    .container>div h2 img {
        display: none;

    }

    .container>div h2 img.mobile {
        display: inline-block;
    }

    .content-qrcode>div.download {
        position: relative;
        width: 100%;
        box-sizing: border-box;
        padding: 0 20px;
        top: initial;
        flex-wrap: wrap;
        margin-bottom: 40px
    }

    .content-qrcode>div.download>a {
        width: 100%;
        margin-right: 0px;
        margin-bottom: 15px
    }

    .content-qrcode>div.download>a:last-child {
        margin-bottom: 0
    }

    .content-qrcode>div.download>a img {
        width: 267px
    }

    .float {
        bottom: 0px;
        right: 0;
        top: initial;
        width: 100%
    }

    .float>div {
        display: flex
    }

    .float a {
        display: flex;
        align-items: center;
        justify-content: center;
        background: none !important;
        color: #ffffff;
        text-decoration: none;
        height: 50px;
        background-color: #791010 !important;
        width: calc(100% );
        border-width: 0 1px 0 0;
        border-color: #ffffff;
        border-style: solid
    }

    .float a span {
        display: block
    }

    .float a:last-child {
        border: none
    }
}

@media (max-width: 768px) {
    .banner img {
        display: none
    }

    .japan h2 img {
        display: none
    }

    .japan h2 img.mobile {
        display: inline-block
    }

    .content-border {
        padding: 20px 0;
        position: relative
    }

    /* .content-border>div p {
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 15px
    } */

    .content-border>div h3 {
        padding: 5px 20px;
        font-size: 18px;
        line-height: 23px;
        border-radius: 30px;
        margin-bottom: 15px
    }

    /* .content-border>div img {
        display: none
    } */

    .content-border>div img.mobile {
        display: block
    }

    .content-noborder {
        padding: 20px 0
    }

    .file {
        display: none
    }

    .file.mobile {
        background: #eefff5 0% 0% no-repeat padding-box;
        display: block
    }
}

@media (max-width: 568px) {
    .menu-japan>div {
        margin-right: 15px;
        width: calc((100% - 60px) / 3);
        height: 170px;
        border-radius: 100% 100% 0 0;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 16px;
        line-height: 20px
    }

    .menu-japan>div:first-child {
        margin-left: 15px
    }

    .menu-japan>div:first-child a {
        width: 90%
    }

    .menu-japan>div:first-child.active::after {
        bottom: 2px
    }

    .menu-japan>div:nth-child(2) a {
        width: 90%
    }

    .menu-japan>div:nth-child(2).active::after {
        bottom: 2px
    }

    .menu-japan>div:last-child a {
        width: 90%
    }

    .menu-japan>div:last-child.active::after {
        bottom: 2px
    }

    .content-qrcode>div.qrcode {
        display: flex;
        justify-content: center;
        width: 100%
    }

    .content-qrcode>div.qrcode>div {
        margin-right: 20px;
        width: calc((100% - 40px) / 3)
    }

    .content-qrcode>div.qrcode>div img {
        max-width: 100%
    }

    .content-qrcode>div.qrcode>div:last-child {
        margin-right: 0
    }

    .menu-advantage>div {
        display: none
    }

    .menu-advantage>div.mobile {
        display: flex
    }

    .menu-why {
        flex-wrap: wrap
    }

    .menu-why>div {
        width: 100%
    }


}

@media (max-width: 640px) {
    .menu-advantage2 .swiper-wrapper {
        justify-content: initial
    }
}

/*# sourceMappingURL=screen.css.map */
.content .tab_1 img,
.content .tab_2 img,
.content .tab_3 img {
    width: 100%;
}


#tabs {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 15px;
}

.tab {
    cursor: pointer;
    transition: transform 0.2s;
    margin: 5px;
    /* Space between tabs */
}

#content-area {
    position: relative;
    width: 100%;
    max-width: 100%;
    /* Maximum width of content area */
    background: url('cloth-bg.jpg');
    /* Cloth-like background */
    padding: 20px;
    text-align: center;
    box-sizing: border-box;
}

#content {
    padding: 20px;
}

.content {
    display: none;
    background-color: #fff;
    border-radius: 15px;
    padding: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
    margin-bottom: 150px;
}

.content.active {
    display: block;
    /* Only display the active content */
}

button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: white;
    border-radius: 100px 0px 0px 100px;
    border: none;
    cursor: pointer;
    padding: 20px 15px;

}

#prev {
    left: 0;
    font-size: 20px;
}

#next {
    right: 0;
    border-radius: 0px 100px 100px 0px;
    font-size: 20px;
}

/* RWD Media Queries */
@media (max-width: 600px) {
    #content-area {
        padding: 10px;
    }

    .content {
        padding: 10px;
        /* Slightly reduce padding for smaller screens */
    }

    button {
        padding: 5px 10px;
        /* Smaller buttons on smaller screens */
    }
}

.carousel {
    position: relative;
    width: 100%;
    padding-top: 70%;
    /* 保持16:9的高寬比 */
    background-size: cover;
    overflow: hidden;
}

.slides {
    position: absolute;
    top: 21px;
    left: -9px;
    width: 310%;
    height: 100%;
    display: flex;
}

.slide {
    width: 33.3333%;
    height: 85%;
    display: flex;
    justify-content: center;

}

.slide iframe {
    width: 100%;
    height: auto; /* 高度根據內容自動調整 */
 border-radius: 15px;
}

.arrow-left,
.arrow-right {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 100;
    background-color: #F15A24;
    color: white;
    border: none;
    cursor: pointer;
    padding: 0;
    width: 65px;
    height: 65px;
    font-size: 30px;

}

.arrow-left {
    left: 0;
    border-radius: 100px;
}

.arrow-right {
    right: 0;
    border-radius: 100px;
}

.indicators {
    text-align: center;
    position: absolute;
    bottom: 20%;
    right: 9px;
    width: 100%;
}

.indicator {
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #ddd;
    margin: 0 2px;
    cursor: pointer;
}

.indicator.active {
    background-color: #2E3192;
}



.unique-tabs-container {
    overflow: hidden;
    text-align: center;
    display: flex;
    justify-content: space-around;
    margin-bottom: 20px;
}

.unique-tab-content {
    display: none;
    border-top: none;
}

.unique-tab-content>img {
    width: 90%;
    height: auto;
}

.unique-tab-content>.mobile {
    display: none;

}


/* 激活的標籤內容 */
.unique-tab-content.active {
    display: block;
    /* 當標籤被激活時顯示內容 */
}

.unique-tab-button {
    width: 100%;
    max-width: 340px;
    height: auto;
    object-fit: contain;
}


.grid-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    /* 3 columns */
    grid-template-rows: repeat(2, auto);
    /* 2 rows */
    gap: 20px;
    /* Space between boxes */
    padding-bottom: 20px;
}

.box {
    background-color: #fff;
    /* White background */
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    /* Box shadow */
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: left;
    border-radius: 15px;
}

.box p {
    font-size: 23px;
    font-weight: 600;
    padding-top: 15px;
}

.box div {
    font-size: 18px;
    font-weight: 600;
    color: #494949;
}

a img {
    width: 90%;
}


.text-button-container {
    display: flex;
    align-items: center;
    /* Center items vertically */
    gap: 10px;
    /* Space between the text and the button */
}

.button-div {
    margin-top: 15px;
    padding: 10px 45px;
    border-radius: 10px;
    background-color: #F15A24;
    /* Button background color */
    text-align: center;
    /* Change cursor to pointer on hover */
    transition: background-color 0.3s;
    /* Smooth background color transition */
}

.button-div a {
    font-size: 18px;
    color: #ffffff;
    text-decoration: none;
}


.ticket-container {
    width: 100%;
}

.ticket {
    background-color: #fff;
    margin-bottom: 30px;
    border-radius: 15px;
    overflow: hidden;
    /* Ensure the header overlaps the white background */
}

.ticket-header-wrapper {
    background-color: #fff;


}

.ticket-header {
    font-size: 25px;
    padding: 20px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    border-radius: 15px 0 0;
}

#ticket-00772B .ticket-header {
    background-color: #E74C3C;
}

#ticket-00773B .ticket-header {
    background-color: #3498DB;
}

#ticket-00795B .ticket-header {
    background-color: #F39C12;
}

.ticket-content {
    padding: 20px 10px 20px;
    /* Adjust to the size of the overlap */
    text-align: center;
}

.serial-number {
    display: block;
    font-weight: bold;
    color: #333;
}

.ticket-footer {
    font-size: 20px;
    text-align: center;
    color: #000000;
    font-weight: 600;
    line-height: 30px;
}

h3 {
    font-size: 40px;
    color: white;
    font-weight: 600;
    padding-bottom: 25px;
}

.left1 {
    font-size: 14px;
    text-align: left;
    line-height: 20px;
    font-weight: 400;
    letter-spacing: 1.5;
    color: rgb(0, 0, 0);
    font-weight: 400;
}

.left1 font {
    color: #B72929;
    font-weight: 400;
}

.left2 {
    font-size: 14px;
    text-align: left;
    line-height: 20px;
    font-weight: 400;
    letter-spacing: 1.5;
    color: #000000;
}

.left2 font {
    color: #E83A2D;
}

.bg-img7 {
    position: absolute;
    right: 0px;
    top: 0px;
}

footer {
    background: transparent linear-gradient(180deg, #9DD28C 0%, #159C20 100%) 0% 0% no-repeat padding-box;
    position: relative;
    padding-bottom: 100px;
    overflow: hidden;
}



.footer-switch {
    margin: 0 auto;
    width: 100%;
    max-width: 1200px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 15px;
    font-size: 18px !important;
}

.center-container {
    text-align: center;
    width: 100%;
    margin: 10px;
}

.toggle-trigger {
    padding: 10px 10px;
    color: #ffffff;
    /* White text */
    cursor: pointer;

}

.collapsible-content {
    color: #333;
    /* Dark text for content */
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-in-out;
    width: 90%;
    height: 100%;
    margin: 0 auto;
    border-radius: 5px;
}

.collapsible-content.active {
    max-height: 100%;
    /* Set a max-height high enough to show all content */
}


/* 滾動後的樣式 */
.visible {
    opacity: 1;
    /* 滾動到視圖內時顯示 */
}

.notice-text div p {
    text-align: left;
    font-size: 16px;
    line-height: 24px;
    color: white;
    padding-bottom: 15px;
}

.notice-text div p span {
    color: #FFFF9A;
}

.notice-text div .text-important {
    font-size: 14px;
    text-align: center;
}



/* 彈出視窗基本樣式 */



/* 彈出視窗基本樣式 */
#popup {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.795);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10000;
}

.hidden {
    display: none !important;
}

#popupContent {
    padding: 20px;
    border-radius: 5px;
    position: relative;
}


#closeBtn {
    position: absolute;
    top: 10px;
    right: 10px;
    color: white;
    font-size: 60px;
    cursor: pointer;
}

.button-popup {
    padding: 20px 45px;
    border-radius: 10px;
    width: 266px;
    background-image: linear-gradient(to bottom, #32BEE2, #4669DC);
    /* Button background color */
    text-align: center;
    margin: 0 auto;
    font-size: 25px;
    cursor: pointer;
    /* Change cursor to pointer on hover */
    transition: background-color 0.3s;
    /* Smooth background color transition */
}

.button-popup a {
    color: white;
    text-decoration: none;
    font-size: 25px;
    font-weight: 600;
}

#popupContent .mobile {
    display: none;
}

#popupContent img {
    width: 100%;
}



.dis {
    position: absolute;
    top: 102%;
    font-size: 14px;
}



.none>div img.mobile {
    display: none;
}

/* .button-div:hover {
    background-color: #e0e0e0;
    /* Darker background color on hover */


@media (max-width: 1024px) {
    header>div>div:last-child nav a {
        font-size: 16px;
        margin: 10px;
    }

    .container.point::after {
        top: 7px;
    }

    .indicators {
        bottom: 20%;
    }

    .indicator {
        display: inline-block;
        width: 15px;
        height: 15px;
    }


}


@media (max-width: 998px) {
    header>div {
        padding-right: 30px;
    }

    .indicators {
        bottom: 19%;
    }

    .unique-tabs-container {
        flex-wrap: wrap;
    }

    .banner img.mobile {
        display: inline-block
    }

    .banner {
        background-image: url('../images/indx.png') !important;
        background-size: 0%;
        background-position: top center;
        overflow: hidden;
    }



    .character {
        display: none !important;
    }

    .float a {
        background-color: #01B1FF !important;
    }

    #floatButton {
        background-color: #3660BE !important;
    }


}


@media (max-width: 768px) {
    .container>div h2 img.mobile {
        width: auto;
    }

    .container .content-border>div .mobile {
        display: block;
    }

    .content>div img.mobile {
        display: block;
    }

    .none>div img.mobile {
        display: block;
    }

    .none>div img {
        display: none;
    }

    .tab {
        width: 30%;
    }

    .unique-tab-button {
        max-width: 180px;
    }

    .grid-container {
        display: flex !important;
        flex-direction: column;
    }

    h3 {
        font-size: 35px;
    }

    .ticket-footer {
        font-size: 18px;
    }

    .notice-text div p {
        font-size: 14px;
    }

    .notice-text div .text-important {
        font-size: 12px;
    }

    .box div {
        font-size: 16px;
    }

    .box p {
        font-size: 20px;
    }

    .unique-tab-content>.mobile {
        display: block;
        margin: 0 auto;
    }

    .unique-tab-content>img {
        display: none;
    }

    #popupContent .mobile {
        display: block !important;
    }

    #popupContent img {
        display: none;
    }

    #popupContent>img:nth-child(3) {
        display: none;
    }

    .ticket-header {
        font-size: 20px;
    }

    #popup {
        overflow-y: scroll;
        align-items: flex-start;
    }

    .talent {
        padding-bottom: 40px;
    }
}

@media (max-width: 600px) {

    .unique-tab-button {
        max-width: 100px;
    }

    .container>div h2 img.mobile {
        width: 60%;
    }

    .indicator {
        width: 2px !important;
        height: 2px !important;
    }

    .container.how {
        padding-bottom: 150px;
    }

    footer {
        padding: 15px;
        padding-bottom: 150px;
    }
}

@media (max-width: 375px) {

    .slides {
        top: 12px;
        left: -5px;
    }

    .arrow-left,
    .arrow-right {
        width: 40px;
        height: 40px;
        font-size: 20px;
    }

    .container>div h2 img {
        padding-top: 20px;
    }

    header>div>div:last-child nav .image-links {
        margin-left: -49px !important;
    }

    .indicators {
        bottom: 19%;
    }

    .container.bond {
        position: relative;
        background: transparent linear-gradient(180deg, #FF7500 0%, #FFFFFF 40%, #15ADFF 50%) 0% 0% no-repeat padding-box;
    }

    .container.bond::before {
        display: none;
    }


}




.csa {
    opacity: 0;
    /* 初始狀態為透明 */
    transform: translateY(20px);
    /* 初始狀態向下移動 */
    transition: all 0.5s ease-out;
    /* 定義動畫時間和效果 */
}

.fadeInUp {
    opacity: 1;
    /* 最終狀態為不透明 */
    transform: translateY(0);
    /* 最終狀態為原位 */
}

.banner {
    position: relative;
    z-index: 0;
    display: block;
    width: 100%;
    top: 0;
    background-position: top center;
    background-image: url('../images/index.png');
    background-size: cover; /* 保持背景图完整覆盖 */
    background-repeat: no-repeat;
    overflow: hidden;
    
    /* 设置高度为宽度的比率，假设图片宽高比为16:9 */
    padding-top: 56.25%; /* 9/16 = 0.5625 (56.25%) */
}

.fade-in {
    animation: fadeInAnimation 1s forwards;
    /* 指定動畫名稱、持續時間和填充模式 */
}

@keyframes fadeInAnimation {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.oks {
    width: 100%;
}

.character {
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;

}

#character1 {
    /* background-image: url('../images/character1.png'); */
    left: 167px;
    top: 492px;
    width: 100%;
    /* 或根據實際需要調整 */
    height: 310px;
    /* 或根據實際需要調整 */
    visibility: hidden;
}

#character2 {
    /* background-image: url('../images/character2.png'); */
    left: 663px;
    top: 198px;
    width: 100%;
    /* 或根據實際需要調整 */
    height: 290px;
    /* 或根據實際需要調整 */
    visibility: hidden;
}

#character3 {
    /* background-image: url('../images/character3.png'); */
    left: 469px;
    top: -149px;
    width: 100%;
    /* 或根據實際需要調整 */
    height: 379px;
    /* 或根據實際需要調整 */
    visibility: hidden;
}



@media (max-width: 1202px) {

    #character1 {
        /* background-image: url('../images/character1.png'); */
        left: 93px;
        top: 492px;
        width: 100%;
        /* 或根據實際需要調整 */
        height: 310px;
        /* 或根據實際需要調整 */
        visibility: hidden;
    }

    #character2 {
        /* background-image: url('../images/character2.png'); */
        left: 663px;
        top: 198px;
        width: 100%;
        /* 或根據實際需要調整 */
        height: 290px;
        /* 或根據實際需要調整 */
        visibility: hidden;
    }

    #character3 {
        /* background-image: url('../images/character3.png'); */
        left: 421px;
        top: -149px;
        width: 100%;
        /* 或根據實際需要調整 */
        height: 379px;
        /* 或根據實際需要調整 */
        visibility: hidden;
    }

}


.blue {
    color: #b6ffc2 !important;
}